Description

I ask or suggest similar possibilities integrated in editing mode (something is in some plugin but i suggest to have as core functions in

editing) listing per each kind of vector my suggestion :

Point : a) Change position giving simple coordinates x y (z?)

Line : a) If I change the length in attribute table and I save , interactively it should change measure starting from final vertex.

       b) Possibility to change the line length giving the value (metri or other ....) plus or minus to update immediately the

          line

          measure (i have not found today this possibility ..sorry) 

       c) Rotation of object choosing the vertex to use as center of rotation.(not only the center of line)

Poligon a) Possibility to know a table of segments with Possibility to change the line length of a segment giving the value

          (metri or other ....) plus or minus to update immediately the line segment.

        b) Rotation of object choosing the vertex to use as center of rotation.(not only the centroid of poligon)

        c) Interactive dimension of poligon giving the % of increase or decrease.

Sorry if there are some work-around in some plugin that i have not found.

Many Thanks

Faithful.

Bruno bellazzi

History

#1 - 2015-05-22 12:29 AM - Saber Razmjooei

- Priority changed from High to Low

- Status changed from Open to Feedback

Some of the features already exist in 2.8.2 with the integration of some of CAD Tools functions.

#2 - 2015-05-22 12:35 AM - Giovanni Manghi

- Category set to Digitising

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
